<bugID>916693<Summary>Intermittent browser_dbg_conditional-breakpoints-02.js | leaked until shutdown [nsGlobalWindow #9433 http://example.com/browser/browser/devtools/debugger/test/doc_conditional-breakpoints.html],</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=27908975&amp;tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-browser-chrome on 2013-09-15 17:14:02 PDT for push 62c338adb0fb
slave: talos-mtnlion-r5-064

17:40:47     INFO -  INFO TEST-END | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | finished in 178ms
17:40:47     INFO -  TEST-INFO | checking window state
17:40:54  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_conditional-breakpoints-02.js | leaked until shutdown [nsGlobalWindow #9433 http://example.com/browser/browser/devtools/debugger/test/doc_conditional-breakpoints.html]
17:40:54  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_conditional-breakpoints-02.js | leaked until shutdown [nsGlobalWindow #9435 http://example.com/browser/browser/devtools/debugger/test/doc_conditional-breakpoints.html]</Description></bugID>